/* CSS Document */

/*mv*/
	#mv { background: url("../images/facilities/mv.jpg") center center no-repeat;
		background-size: cover; z-index:100;}
	#mv img { margin: 0px 0 0 -153px; top:48%;}
	#fnav { top:0px; }
	#gnav {display:none; }
	
	#point{ background:url(../images/facilities/img01.png) no-repeat center;height:685px;}
	
	#col01{text-align:left;width:1200px;margin:0px auto;padding:100px 0px 0px 40px;line-height:150%;}
	div.lead h3{background:url(../images/facilities/img02.png) no-repeat;width:450px;height:112px;text-indent:-9999px;}
	
	#col02{text-align:left;width:1200px;margin:0px auto;padding:115px 0px 0px 345px;line-height:150%;}
	#col02 #text01{font-size:26px;font-family: "minamoto_l","游明朝", "YuMincho", serif;color:#2A8090;line-height:150%;}
	
	#room{padding-top:30px;}
	
	.img{position:relative;margin-bottom:100px;}
	.img h4{position:absolute;top:-40px;left:30px;}
	.img p{padding:10px 0px;line-height:150%;}
	
	#facilities{background:url(../images/bg_main3.jpg) no-repeat;}
	#facilities h5{ font-size:22px;color:#2A8090;font-family: "minamoto_l","游明朝", "YuMincho", serif;border-bottom:1px #58acc6 dashed;line-height:190%;text-indent:1em;background:url(../images/h_icon.png) no-repeat left;margin-top:30px;}
	ul.facilities_list{width:285px;}
	ul.facilities_list span{color:#58a0ba;}
	.left_col{width:570px;float:left;}
	.right_col{width:570px;float:right;}
	ul.left_list{width:285px;float:left;margin-top:20px;margin-bottom:30px;}
	ul.right_list{width:285px;float:right;margin-top:20px;margin-bottom:30px;}
	ul.left_list li,
	ul.right_list li{margin:10px 0px;}
	
	#hotspring{padding:30px 0px;}
	#hotspring p{text-align:center;line-height:150%;margin-bottom:30px;}
	
	.image_left{width:50%;float:left;overflow:hidden;}
	.image_right{width:50%;float:right;overflow:hidden;}
	.image_left img,
	.image_right img{width:100%;height:auto;}
	
	#shisetsu{background:url(../images/facilities/bg_faci.jpg) no-repeat;padding:30px 0px;}
	#shisetsu p{text-align:center;line-height:150%;margin-bottom:30px;}
	#shisetsu h5{ font-size:22px;color:#2A8090;font-family: "minamoto_l","游明朝", "YuMincho", serif;line-height:190%;text-indent:1em;background:url(../images/h_icon.png) no-repeat left;margin-top:30px;}
	.col580L{width:580px;float:left;clear:both;}
	.col580R{width:580px;float:right;}
	#shisetsu p.text_left{text-align:left;line-height:150%;margin-bottom:30px;}
	.col300L{width:300px;float:left;clear:both;margin-top:50px;}
	.col260R{width:260px;float:right;margin-top:50px;}
	.col260R h5{margin-top:0px !important;}